body {
	margin: 0;
	padding: 0;
	text-align: center;
	background-color:#49392c;
	font-family:Arial, sans-serif; 
    font-size:14px; 
    font-weight:Normal; 
    color:#cbc8a6;
}
#container {
	width: 780px;
	margin: 0 auto;
	text-align: left;
	border-style:none;
	border-color:#none;
	border-width:0px;
	
}

#banner {
	background-color:#544437; 
	background-image:; 
	float:left;
}
#banner #logo {
	float:left; 
}
#banner #pic {
	float:right; 
}

#body {
    float:left;
    width:740px;
	background-color:#544437; 
	border-style:solid;
	border-color:#ffffff; 
	border-width:0px; 
	padding: 20px;
}

#body a {
	color:#8ab2af;
}


.book {
    width:200px; 
    text-align:center; 
    float:left;
}

#footer {
	width:780px;
    font-size:12px;
}

#blog img {
	border:0px;
}

#blog #main {
	float:left;
	width:500px;
}


#blog #sidebar {
	float:left;
	width:195px;
	margin-left:25px;
	padding:10px;
	background-color:#5e4c3e;
}

h1 {
	font-family:Georgia, serif; 
    font-size:24px; 
    font-weight:Bold;
    color:#a0ca93;
}
h2 {
    font-size:18px; 
    font-weight:Bold;
    color:#aceae6;
}
h3 {
	font-size:10px;
	color:#ffad2a;
	margin-top:32px;
	margin-bottom:0px;
	font-weight:normal;
}
h4 {
    color:#ffad2a;
	margin-top:0px;
}


#logo {
height: 205px;
    width: 255px;
    
}

#logo .center {
	height: 205px;
    width: 255px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
#logo .center img {
	vertical-align: middle;

}

#navigation a {
	display:block;
	font-size: 12px; 
    padding-left: 15px;
	padding-right: 15px; 
}


#navigation {
	float:left;
	line-height:normal;
	background:url("../library/navigation/rachel_images/calm_place/bg.gif")
		repeat-x;
}
#navigation ul {
	margin:0;
	padding:0;
	list-style:none;
}
#navigation li {
	float:left;
	margin:0;
	padding:0;
    height:33px;
}
#navigation a {
    line-height:33px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	font-family:Arial, verdana, sans-serif;
	color:#e0dba8;
    font-weight:Normal;
}
#navigation a:hover {
	color:#fffbd4;
}	
#navigation #current a {
	background:url("../library/navigation/rachel_images/calm_place/uber.gif")
		repeat-x;
	color:#8ab2af;
} 


<!–[if IE]>
<style type="text/css">
    #logo .center {
        font-size: 238.92px;
    }
</style>
<![endif]–>


